[NTG-context] [dev-context] Luatex 1.09.0 announcement (Mojca Miklavec)

Damien Thiriet damien at thiriet.web4me.fr
Thu Oct 25 13:09:22 CEST 2018


Hi,


LuaJIT did not work on OpenBSD 6.3 texlive* packages.
I can live without it anyway. 
Does this mean that a ConTeXt live install will be available on OpenBSD 6.4?

As usual I would be highly interested, even more since I discovered that
using official packages (TL-2017 btw), you have to load everything to
get context, since texlive-texmf-full is a texlive-texmf-context dependency.

Greetings,


Damien Thiriet


More information about the ntg-context mailing list